
body {

    background-color: #303030;
    color: #aaa;
}

a {
	color: #FFBB00;
}

a:hover {
	color: #FFBB00;
}

#review_content .h1,  #review_content h2, #tinymce h2, #article_content h2, #article_content .h1 {
    color: #666666;
    border-bottom-color: #666666;
}

#review_content .h2,  #review_content h3, #tinymce h3, #article_content h3, #article_content .h2 {
    color: #666666;
}

h1, .h1, h2, .h2 {
	color: #666666;
	border-bottom-color: #666666;
}

h3, .h3 {
    color: #666666;
}

a h3, a .h3 {
	color: #ffbb00;
}

.title h1 {
	color: #ffbb00;
}

.container-header h1 {
    color: #ffbb00;
}

.container-header-main h1 {
    color: White;
	background-color: #252525;
}



.container {
	background-color: #191919;
}

.container-header {
	background-color: #252525;
	color: white;
}

.container-header-main {
	background-color: #252525;
	color: white;
}

.gbnews-listShort.
h3 {
    color: #ffbb00;
}


.container-desc, .container-header h2 {
	color: #C2C0B3;
}

.container-normal {
	background-color: #252525;
}

.container-medium {
	background-color: #303030;
}

.container-light {
	background-color: #3b3b3b;
}

input[type="text"], input[type="password"], input[type="file"], select, textarea {
	border-color: gray;
	background-color: #252525;
	color: white;
}

input:disabled {
	color: #555 !important;
}

pre {
	border-color: white;
}

#header-searchbar input {
	color: #C30000;
}

#header-searchbar input:focus {
	color: #a30000;
}

#header-menu {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
	background-color: rgba(0,0,0,0.2);
	border-color: #340403; /* for IE */
	border-color: rgba(0,0,0,0.05);
}

#header-menu a {
	color: white;
}

#header-menu .active {
	color: black;
	background-color: #DBCDCD; /* for IE */
	background-color: rgba(255,255,255,0.8);
}

#footer {
	background-color: #111;
}

#footer .menu {
	background-color: #333;
	padding: 3px 0;
}

#footer .menu a {
	color: white;
}

.side-menu .active {
	color: white;
	background-color: #8a110a;
}

.tab-container a {
	color: #888;
	background-color: #404040;
}

.tab-container a:hover {
	background-color: #191919;
	color: #FFF600 !important;
}

.tab-container a.active {
	background-color: #252525;
	color: white;
}

.small-tab-container {
	padding: 4px 10px 0px;
	background: #191919;
}

.small-tab-container a {
	padding: 4px 5px;
	font-size: 11px;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	display: block;
	float: left;
	margin-right: 5px;
	color: #888;
	background-color: #404040;
	cursor: pointer;
}

.small-tab-container a.active {
	background-color: #303030;
	color: white;
}

.small-tab-container a:hover {
	color: #FFF600 !important;
}

.small-tab-container a.active:hover {
	background-color: #303030;
}

table.general-info tr td:first-child {
	color: #555;
}

table.items-list th {
	color: gray;
}

table.items-list th, table.items-list td {
	border-color: #3b3b3b;
}

table.items-list td img {
	border-color: #222;
}

table.items-list .sub a {
	color: white;
}

.base-listImages .image .title {
	background-color: black;
	color: gray;
}


/* games */
.games-list .year {
	color: #777;
	border-top-color: #444;
}

.games-list .year-column {
	border-right-color: #444;
}

.games-lastGames .item {
	background-color: #191919;
}


/* gbnews */
.gbnews-list .content img {
	border-color: #222;
}


/* Redefine all pages styles */
.site-news .grid-100p-300-rc .container-medium,
.site-news .grid-100p-300-rc .container
{
	background-color: #111;
}


/* Redefine all pages styles */
.site-news .grid-100p-301-rc .container-medium,
.site-news .grid-100p-301-rc .container
{
	background-color: #111;
}




/* site */
.site-headerView .roll .item {
	background-color: #191919;
}

.site-headerView .roll .item .panel {
	background: url("../images/headerView_grad.png") repeat-y;
}

.site-headerView .list .item {
	border-color: black;
	background-color: black;
}

.site-headerView .list .item:hover {
	border-color: #bf2f22;
}

.site-headerView .list .active {
	border-color: #bf2f22;
	-moz-box-shadow: 0 0 5px 3px rgba(255,0,0,0.6);
	-webkit-box-shadow: 0 0 3px 3px rgba(255,0,0,0.6);
	box-shadow: 0 0 5px 3px rgba(255,0,0,0.6);
}

.site-headerView .list .item .label {
	background: #111; /*for lte IE8*/
	background: rgba(0,0,0,0.6);
	color: white;
}


/* gbusers */
.gbusers-form .desc {
	color: gray;
}

.gbusers-headerPanel {
	color: white;
	border-color: #340403; /* for IE */
	border-color: rgba(0,0,0,0.05);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
	background-color: rgba(0,0,0,0.2);
}

.gbusers-headerPanel .profile .img {
	border-color: rgba(0,0,0,0.2);
}

.gbusers-headerPanel .bars .exp {
	border-color: #777;
	border-color: rgba(255,255,255,0.3);
}

.gbusers-headerPanel .bars .mana {
	border-color: #55a;
	border-color: rgba(80,80,255,0.6);
}

.gbusers-headerPanel .bars .exp .filler {
	background-color: white;
}

.gbusers-headerPanel .bars .mana .filler {
	background-color: #5384ff;
}

.gbusers-avatar-big {
	background-color: #0C0C0C;
}


/* Achievements */
.gbusers-achievements .progress {
	border-color: #3f3f3f;
	border-color: rgba(255,255,255,0.1);
}

.gbusers-achievements .progress .filler {
	background-color: #3f3f3f;
}


/* videos */
.videos-column .thumb {
	border-color: #222;
}

.videos-listVideos .marked {
	background-color: #252525;
}

.videos-listVideos .marked-light {
	background-color: #4a4a4a;
	color: #888;
}

.videos-listVideos .video {
	border-color: #191919;
	background-color: #303030;
}

.videos-listVideos .video .img {
	border-color: #191919;
	background-color: #191919;
}

.videos-player {
	border-color: #303030;
}


/* Reviews */
table.reviews td {
	border-bottom-color: #3b3b3b;
}


/* Pager */
.pager a {
	color: white;
	background-color: #3b3b3b;
}

.pager a:hover {
	background-color: #191919;
}

.pager .active {
	color: black;
	background-color: #fff;
}

.pager .active:hover {
	text-shadow: none;
	background-color: #fff;
}


/* Common styles */
.comments-bubble,
.views-bubble {
	color: #FF8800;
}

.loader_16 {
	background-image: url('../images/loader_16.gif');
}

.icon-question {
	background: url('../images/icons/question.png') no-repeat;
}

.bordered {
	border-color: #222;
}

.gray {
	color: #555;
}

.gray-light {
	color: #aaa;
}

.marked {
	background-color: #191919;
}

.marked-light {
	background-color: #3b3b3b;
}


/* comments.css */
.gbusers-avatar {
	background: url('../images/comments/avatar_frame.png') no-repeat;
}

.gbusers-login {
	color: white;
}

.gbusers-login a {
	color: white;
}

.entry-comments ul .hcomment .divider {
	border-bottom-color: #333;
}


/* gallery.css */
.gallery-listImages .image {
	border-color: #191919;
	background-color: #303030;
}

.gallery-listImages .image .img {
	border-color: #191919;
	background-color: #191919;
}

